body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #171717;
}
.right-t {
	background-image: url(http://images.17173.com/gw/index/0816/GWmuse_10.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.zp {
	background-image: url(http://images.17173.com/gw/index/0816/GWmuse_48.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.jt {
	background-image: url(http://images.17173.com/gw/index/0816/GWmuse_52.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#td-top td {COLOR:#FFF4DE;}
#td-top a:link { COLOR:#FFF4DE; text-decoration: none}
#td-top a:visited { COLOR:#FFF4DE; text-decoration: none}
#td-top a:hover { COLOR: #ffffff ; text-decoration : underline ;}
#td-top a:active { COLOR:#FFF4DE; text-decoration: none}
#td-bottom-sy td {COLOR:#999999;}
#td-bottom-sy a:link { COLOR:#999999; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#999999; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #ffffff ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#999999; text-decoration: none}
.tu_top {
	background-image: url(http://images.17173.com/gw/images/index_15a.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.tu_top1 {
	background-image: url(http://images.17173.com/gw/images/index_15b.gif);
	background-repeat: no-repeat;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 16pt;
	text-decoration: none;
	color: #333333;
}
a {
	color: #333333;
	text-decoration: none;
}
a:active {color: #333333;text-decoration: none;}
a:hover {
	color: #996600;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
a:link {
	text-decoration: #6F6F24;
}
.STYLE1 {font-size: 11pt}
.STYLE2 {color: #666666}
.STYLE3 {color: #FFFFFF}
.STYLE4 {
	color: #FFF701;
	font-weight: bold;
}
.STYLE5 {
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE6 {font-size: 11pt}
.STYLE7 {
	color: #FF0000;
	font-weight: bold;
}
.STYLE9 {
	color: #ffc000;
	font-weight: bold;
	font-size: 11pt;
}
.STYLE10 {color: #3c3c31}
.STYLE11 {
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE12 {
	color: #ffd13e;
	font-weight: bold;
}
.STYLE13 {color: #727266}
.STYLE14 {color: #d1ceba}
.STYLE15 {
	color: #FF6600;
	font-weight: bold;
}
#context cmsTable { 
	font-size: 9pt;
	line-height: 12pt;
	text-decoration: none;
} 
#context cmsTable TD 
{ 
	font-size: 9pt;
	line-height: 12pt;
	text-decoration: none;
} 
#navigation a:hover{
border-bottom:3px solid #FF9900;}

